Subject: REPOST: gnat-1.81 (GNU Ada translator)
From: Johannes Waldmann <[email-masked]>
Date: Thu, 4 Aug 1994 12:31:47 GMT
Newsgroups: comp.os.linux.announce

I have updated the linux port of the GNU Ada Translator.
For now, the files are in

ftp.uni-jena.de:pub/incoming

gnat-1.81-l1-bin.tar.gz
gnat-1.81-l1-lib.tar.gz
  (gnat for i486-linux, needs libc-4.26, I have kernel 1.0.* 
   - problems have been reported with some 1.1.* kernels)
  (minor change to *-l0-*: the gcc-target is now `i486-linux'
   - and not `i486-unknown-linux')
  (I'll upload the *-l1-* files to standard archives soon.)

I don't have time nor knowledge to even think about pthreads...

Johannes Waldmann,  Fakult\"at  f\"ur  Mathematik  und  Informatik
Jena, D-07740, Germany, phone (03641) 6 30793,  [email-masked]
Eben  eben  eben,  ja,  naja,  tja, eben und  jede Menge Praesens.

--
Send submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.